#fw-section-image-with-text-dc6396af-13c5-45fa-8991-bfb724def425 {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #020202;
--color-background-rgb: 2, 2, 2;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f9f9f9;
--color-on-primary-rgb: 249, 249, 249;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 2;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d30f0f;
--primary-btn-text: #f9f9f9;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-04c97773-485b-4b05-8183-2f50c1148ccc {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d30f0f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-876f1745-5500-4b01-b072-5d48443b049f {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d30f0f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-6291add2-2551-42d3-9496-524acc1a922b {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d30f0f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-48f4acb9-b53b-4097-b353-e0c39198dfc7 {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d30f0f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-29ca949f-3ded-48f3-a63b-c16771641bed {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d30f0f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-hero-1777d67e-4fff-48dd-b3bf-638b3cf365e1 {
--color-primary: #6c2800;
--color-primary-rgb: 108, 40, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6c2800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-collection-template-collection-default {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d30f0f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-1760617596 {
--font-heading-scale: 1.6;
--font-body-scale: 0.84;
}
#fw-section-hero-1760617596 {
--color-primary: #9c0c02;
--color-primary-rgb: 156, 12, 2;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #f2f2f2;
--color-on-background-rgb: 242, 242, 242;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9c0c02;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #f2f2f2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f2f2f2;
--secondary-btn-border-color: #f2f2f2;

}
#fw-section-featured-collection-1760617596 {
--font-heading-scale: 1.25;
--font-body-scale: 1.25;
}
#fw-section-rich-text-b8c4372e-8eac-40fd-8a30-0205ce592a3d {
--font-heading-scale: 1.25;
--font-body-scale: 0.97;
}
#fw-section-rich-text-b8c4372e-8eac-40fd-8a30-0205ce592a3d {
--color-primary: #6c2800;
--color-primary-rgb: 108, 40, 0;
--color-background: #9e0000;
--color-background-rgb: 158, 0, 0;
--color-on-background: #c1c1c1;
--color-on-background-rgb: 193, 193, 193;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 47;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6c2800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #c1c1c1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c1c1c1;
--secondary-btn-border-color: #c1c1c1;

}
#fw-section-recent-videos-1760617596 {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #5c5c5c;
--color-background-rgb: 92, 92, 92;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f9f9f9;
--color-on-primary-rgb: 249, 249, 249;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 92;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d30f0f;
--primary-btn-text: #f9f9f9;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-featured-collection-7cbb202e-f0f1-49d1-9138-1f7f3f132286 {
--font-heading-scale: 1.5;
--font-body-scale: 1.25;
}
#fw-section-hero-dccb8a02-1651-4fab-8b2c-1bb68068e4ae {
--font-heading-scale: 0.92;
--font-body-scale: 0.97;
}

#fw-section-announcement-bar-0 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #ff0000;
--color-background-rgb: 255, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 76;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-header {
--font-heading-scale: 0.7;
--font-body-scale: 1.2;
}
#fw-section-announcement-bar-a7f47697-4eb4-45c8-b982-d5f46d6cbbdf {
--font-heading-scale: 0.7;
--font-body-scale: 1.25;
}
#fw-section-announcement-bar-a7f47697-4eb4-45c8-b982-d5f46d6cbbdf {
--color-primary: #8f0903;
--color-primary-rgb: 143, 9, 3;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #c1c1c1;
--color-on-background-rgb: 193, 193, 193;
--color-on-primary: #f5f7f3;
--color-on-primary-rgb: 245, 247, 243;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #8f0903;
--primary-btn-text: #f5f7f3;
--primary-btn-border-color: #c1c1c1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c1c1c1;
--secondary-btn-border-color: #c1c1c1;

}
#fw-section-product-product-default {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d30f0f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}








#fw-section-password {
--color-primary: #d30f0f;
--color-primary-rgb: 211, 15, 15;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f9f9f9;
--color-on-primary-rgb: 249, 249, 249;
--color-product-image-background: #d3d3d3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d30f0f;
--primary-btn-text: #f9f9f9;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}